<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="The Private Sector Coalition Against COVID-19 (CACOVID), was created to support the Nigerian Government’s efforts in the fight against coronavirus.">
    <title>CACOVID</title>

    <!-- Boostrap core styles -->
    <link rel="stylesheet" href="./assets/bootstrap/bootstrap.min.css">

    <!-- Custom Font Awesome-->
    <link rel="stylesheet" href="./assets/font/font-awesome-4.7.0/css/font-awesome.min.css">
    <!-- Custom styles -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-162552738-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'UA-162552738-1');
    </script>
</head>

<body data-spy="scroll" data-target="#navbar">


    <!--topbar -->
    <div class="topbar">
        <div class="topbar-contact text-white d-flex justify-content-end">
            <a href="tel:+2349045531044" class="mr-4">(+234) (0) 904 - 553 - 1044</a> <span>|</span>
            <a href="mailto:supportcacovid@actrustfoundation.org" class="ml-4">supportcacovid@actrustfoundation.org</a>
            <div class="header-social">
                <a href="https://web.facebook.com/Cacovidng-105898177734978/" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href="https://twitter.com/cacovidng" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <!-- <a href="" target="_blank"><i class="fa fa-youtube-play" aria-hidden="true"></i></a> -->
                <a href="https://www.instagram.com/cacovidng/" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
            </div>
        </div>

        <nav class="navbar navbar-expand-lg navbar-light bg-white justify-content-between" id="navbar">
            <a class="navbar-brand" href="#home">
                <img src="images/cacovid_logo.png" class="d-inline-block align-top" alt="CACOVID logo">
                <div class="d-inline-block header-logo-text">
                    Staying <br><span>Alive</span> <br><span>Together.</span>
                </div>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu" aria-controls="menu" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="mainMenu">

                <div class="collapse navbar-collapse" id="menu">
                    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                        <li class="nav-item active">
                            <a class="nav-link" href="#home">HOME <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#aboutUs">ABOUT US</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#partners">PARTNERS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#takeAction">TAKE ACTION</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#learn">LEARN</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#faqs">FAQS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact">CONTACT</a>
                        </li>
                    </ul>
                </div>
            </div>

        </nav>

    </div>


    <!-- Header -->
    <header id="home">

        <div id="#headerBanner" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#headerBanner" data-slide-to="0" class="active"></li>
                <li data-target="#headerBanner" data-slide-to="1"></li>
                <li data-target="#headerBanner" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="images/desktop-image4.png" class="d-block w-100" alt="image of the corona virus">
                    <div class="carousel-caption d-none d-md-block">
                        <div class="d-flex flex-column justify-content-center align-content-center" style="height: 100%;">
                            <h2>
                                PRIVATE SECTOR <br> <span>COALITION</span> <br> <span>AGAINST</span> <br> <span>COVID-19</span>
                            </h2>
                            <p>
                                The world is currently battling a global health crisis as COVID-19 spreads rapidly through
                                many countries. Based on the severity of this issue, the World Health Organization (WHO)
                                has already named this a pandemic. Currently in Nigeria, cases of the virus have been
                                reported among individuals and there is a high risk of the virus spreading among the
                                population. Hence, an urgent course of action is needed as lives, businesses and
                                continuity of the nation is threatened by this devastating pandemic.
                            </p>
                            <a class="btn btn-danger" href="#learn" role="button">CLICK TO FIND OUT MORE</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="images/desktop-image.png" class="d-block w-100" alt="image of the corona virus">
                    <div class="carousel-caption d-none d-md-block">
                        <div class="d-flex flex-column justify-content-center align-content-center" style="height: 100%;">
                            <h2>
                                PRIVATE SECTOR <br> <span>COALITION</span> <br> <span>AGAINST</span> <br> <span>COVID-19</span>
                            </h2>
                            <p>
                                The world is currently battling a global health crisis as COVID-19 spreads rapidly through
                                many countries. Based on the severity of this issue, the World Health Organization (WHO)
                                has already named this a pandemic. Currently in Nigeria, cases of the virus have been
                                reported among individuals and there is a high risk of the virus spreading among the
                                population. Hence, an urgent course of action is needed as lives, businesses and
                                continuity of the nation is threatened by this devastating pandemic.
                            </p>
                            <a class="btn btn-danger" href="#learn" role="button">CLICK TO FIND OUT MORE</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="images/desktop-image3.png" class="d-block w-100" alt="image of the corona virus">
                    <div class="carousel-caption d-none d-md-block">
                        <div class="d-flex flex-column justify-content-center align-content-center" style="height: 100%;">
                            <h2>
                                PRIVATE SECTOR <br> <span>COALITION</span> <br> <span>AGAINST</span> <br> <span>COVID-19</span>
                            </h2>
                            <p>
                                The world is currently battling a global health crisis as COVID-19 spreads rapidly through
                                many countries. Based on the severity of this issue, the World Health Organization (WHO)
                                has already named this a pandemic. Currently in Nigeria, cases of the virus have been
                                reported among individuals and there is a high risk of the virus spreading among the
                                population. Hence, an urgent course of action is needed as lives, businesses and
                                continuity of the nation is threatened by this devastating pandemic.
                            </p>
                            <a class="btn btn-danger" href="#learn" role="button">CLICK TO FIND OUT MORE</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </header>


    <!-- ABOUT US -->
    <section id="aboutUs" class="bg-white about-us-section">
        <h2 class="text-center">About the <span class="red-border-highlight">Coalition</span></h2>
        <h6 class="text-center">PRIVATE SECTOR COALITION AGAINST COVID-19</h6>

        <p>
            The Coalition Against COVID-19 (CACOVID) is a Private Sector task force in partnership with the
            Federal Government, the Nigeria Centre for Disease Control (NCDC) and the World Health
            Organisation (WHO) with the sole aim of combating Coronavirus (COVID-19) in Nigeria.
        </p>
        <p>
            This task force is tasked with pulling resources across industries to provide technical
            and operational support while providing funding and building advocacy through aggressive
            awareness drives.
        </p>
        <p>
            In addition to elaborate efforts from the Federal government, the Coalition is providing and
            equipping medical facilities in the six geopolitical zones in Nigeria. This will involve the
            creation of testing, isolation and treatment centers, and include the provision of Intensive
            Care Units (ICUs) and molecular testing labs. We have started with Lagos (1,000 beds),
            Kano (500 beds), Rivers (210 beds), Abuja (200 beds), Enugu (200 beds) and Borno (200
            beds). Next, will set up facilities in Katsina, Ogun, Bayelsa, Anambra, Bauchi and Plateau.
        </p>
        <p>
            Based on the population of Lagos, and the fact that it is the epicenter of this crisis, we will
            also be creating a permanent structure within the next 4 to 6 months. These centres will be
            fully equipped with medical supplies and trained personnel to cater to anyone who may
            become affected. In addition, experts from around the world will be on ground to provide
            technical and training support, should there be a need to expand CACOVID.
        </p>
    </section>


    <!-- CACOVID TEAM -->
    <section class="cacovid-team-section">
        <h2 class="text-center">CACOVID <span class="red-border-highlight">Team</span></h2>
        <h6 class="text-center">RESPONSIBLE FOR FUNDING, INTELLECTUAL LEADERSHIP AND OPERATIONS</h6>

        <div class="card-deck m-0">
            <div class="card shadow-lg">
                <img src="images/coins.png" class="card-img-top" alt="saving coins in a container">
                <div class="card-body">
                    <h5 class="card-title">Funding Committee</h5>
                    <p class="card-text">
                        Responsible for funding and raising funds for the efforts:<br> 
                        Godwin Emefiele, Aliko dangote, Herbert Wigwe, Jim Ovia, Tony Elumelu, Segun Agbaje,
                        Abdulsamad Rabiu, Femi Otedola
                    </p>
                </div>
            </div>
            <div class="card shadow-lg">
                <img src="images/technical_planning.png" class="card-img-top" alt="Two people making plans">
                <div class="card-body">
                    <h5 class="card-title">Technical Committee</h5>
                    <p class="card-text">
                        Responsible for intellectual leadership around testing issues, treatment protocols, isolation centres, amongst others: <br>
                        Prof. Akin Abayomi (Lagos State Commissioner for health), Dhamari Naidoo (WHO), Dr.
                        Christian Happy, Dr. Phillip Onyebujo, Chikwe Ihekweazu (NCDC), Paulin Basing (Bill and
                        Melinda Gates Foundation), Zouera Youssoufou (Aliko Dangote Foundation), Omobolanle
                        Victor-Laniyan (Access Bank).
                    </p>
                </div>
            </div>
            <div class="card shadow-lg">
                <img src="images/operations.png" class="card-img-top" alt="A woman typing on a laptop">
                <div class="card-body">
                    <h5 class="card-title">Operational Committee</h5>
                    <p class="card-text">
                        Responsible for project management, logistics and communication. <br> 
                        Amaechi Okobi (Access Bank), Tony Chiejina (Dangote group), Osayi Alile (ACT
                        Foundation), representatives of Zenith Bank, GT Bank, Stannic IBTC, Ecobank, Fidelity
                        Bank, Unity Bank, Nigerian Breweries Plc.
                    </p>
                </div>
            </div>
        </div>
    </section>


    <!-- Our Philosophy -->
    <section id="ourPhilosophy " class="bg-white about-us-section" style="border-bottom: 1px solid #f3f4f1;">
        <h2 class="text-center"><span class="red-border-highlight">Our</span> Philosophy</h2>
        <h6 class="text-center"></h6>

        <h5 class="card-title font-weight-bold">Our vision</h5>
        <p>To eradicate COVID-19 from Nigeria and Africa at large</p>
        <h5 class="card-title font-weight-bold">Our mission</h5>
        <p>
            Collaborating with the Government to provide direct support to private and public healthcare’s 
            ability to respond to the crisis by providing funds to set up several testing, isolation and 
            treatment centers in all geo-political zones; aggressively increasing general public’s awareness, 
            education and buy-in to prevent panic and resulting chaos.
        </p>
        <h5 class="card-title font-weight-bold">Our values</h5>
        <ul>
            <li>Humanity</li>
            <li>Integrity</li>
            <li>Transparency</li>
            <li>Professionalism</li>
        </ul>
    </section>

    <!-- PARTNERS -->
    <section id="partners" class="partners-section">
        <h2 class="text-center"><span class="red-border-highlight">Part</span>ners</h2>
        <h6 class="text-center">MEMBERS OF CACOVID INCLUDE:</h6>

        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-auto"><img src="images/brands/1.png" alt="CBN"></div>
                <div class="col-auto"><img src="images/brands/2.png" alt="Aliko Foundation"></div>
                <div class="col-auto"><img src="images/brands/2a.png" alt="Dangote"></div>
                <div class="col-auto"><img src="images/brands/3.png" alt="Access Bank"></div>
                <div class="col-auto"><img src="images/brands/3a.png" alt="UBA"></div>
                <div class="col-auto"><img src="images/brands/4.png" alt="GTBAnk"></div>
                <div class="col-auto"><img src="images/brands/4a.png" alt="Union Bank"></div>
                <div class="col-auto"><img src="images/brands/5.png" alt="Zenith Bank"></div>
                <div class="col-auto"><img src="images/brands/5a.png" alt="Ecobank"></div>
                <div class="col-auto"><img src="images/brands/6.png" alt="Keystone Bank"></div>
                <div class="col-auto"><img src="images/brands/6a.png" alt="Rand Merchant Bank"></div>
                <div class="col-auto"><img src="images/brands/7.png" alt="Heritage Bank"></div>
                <div class="col-auto"><img src="images/brands/7a.png" alt="Standard Chartered"></div>
                <div class="col-auto"><img src="images/brands/8.png" alt="Coronation"></div>
                <div class="col-auto"><img src="images/brands/8a.png" alt="Standard Bank"></div>
                <div class="col-auto"><img src="images/brands/9.png" alt="FBN Merchant"></div>
                <div class="col-auto"><img src="images/brands/10.png" alt="FCMB"></div>
                <div class="col-auto"><img src="images/brands/11.png" alt="FirstBank"></div>
                <div class="col-auto"><img src="images/brands/12.png" alt="Sterling Bank"></div>
                <div class="col-auto"><img src="images/brands/13.png" alt="Wema Bank"></div>
                <div class="col-auto"><img src="images/brands/14.png" alt="FSDH"></div>
                <div class="col-auto"><img src="images/brands/15.png" alt="Citibank"></div>
                <div class="col-auto"><img src="images/brands/16.png" alt="ProvidusBank"></div>
                <div class="col-auto"><img src="images/brands/17.png" alt="Polaris Bank"></div>
                <div class="col-auto"><img src="images/brands/18.png" alt="Titan Trust Bank"></div>
                <div class="col-auto"><img src="images/brands/19.png" alt="Unity Bank"></div>
                <div class="col-auto"><img src="images/brands/20.png" alt="IHS"></div>
                <div class="col-auto"><img src="images/brands/21.png" alt="Allon"></div>
                <div class="col-auto"><img src="images/brands/22.png" alt="Emzor"></div>
                <div class="col-auto"><img src="images/brands/23.png" alt="GBC Health"></div>
                <div class="col-auto"><img src="images/brands/24.png" alt="Sungroup"></div>
                <div class="col-auto"><img src="images/brands/25.png" alt="MTN"></div>
                <div class="col-auto"><img src="images/brands/26.png" alt="Cummins"></div>
                <div class="col-auto"><img src="images/brands/27.png" alt="Zircon Marine"></div>
                <div class="col-auto"><img src="images/brands/28.png" alt="Jubailibros"></div>
                <div class="col-auto"><img src="images/brands/29.png" alt="SMO"></div>
                <div class="col-auto"><img src="images/brands/30.png" alt="Bhojsons"></div>
                <div class="col-auto"><img src="images/brands/31.png" alt="GEC"></div>
                <div class="col-auto"><img src="images/brands/32.png" alt="KPMG"></div>
                <div class="col-auto"><img src="images/brands/33.png" alt="Vita"></div>
                <div class="col-auto"><img src="images/brands/34.png" alt=""></div>
                <div class="col-auto"><img src="images/brands/35.png" alt="Maple Plastic"></div>
                <div class="col-auto"><img src="images/brands/36.png" alt="ACT"></div>
                <div class="col-auto"><img src="images/brands/37.png" alt="Amperion"></div>
                <div class="col-auto"><img src="images/brands/38.png" alt="BUA Group"></div>
                <div class="col-auto"><img src="images/brands/39.png" alt="Globus Bank"></div>
                <div class="col-auto"><img src="images/brands/40.png" alt="Handy"></div>
                <div class="col-auto"><img src="images/brands/41.png" alt="Multichoice"></div>
                <div class="col-auto"><img src="images/brands/42.png" alt="Nigerian Breweries"></div>
                <div class="col-auto"><img src="images/brands/43.png" alt="Nova"></div>
                <div class="col-auto"><img src="images/brands/44.png" alt="Olaniwun Ajayi"></div>
                <div class="col-auto"><img src="images/brands/45.png" alt="Pacific Holding"></div>
                <div class="col-auto"><img src="images/brands/46.png" alt="Phase3"></div>
                <div class="col-auto"><img src="images/brands/47.png" alt="SIL"></div>
                <div class="col-auto"><img src="images/brands/48.png" alt="Suntrust"></div>
                <div class="col-auto"><img src="images/brands/49.png" alt="Tak-Agro & Chemicals"></div>
                <div class="col-auto"><img src="images/brands/50.png" alt="ABC Health Care"></div>
                <div class="col-auto"><img src="images/brands/51.png" alt="EuroChem"></div>
                <div class="col-auto royal"><img src="images/brands/52.png" alt="Royal Power & Energy Limited"></div>
                <div class="col-auto"><img src="images/brands/53.png" alt="Artee"></div>
                <div class="col-auto"><img src="images/brands/54.png" alt="Dana"></div>
                <div class="col-auto"><img src="images/brands/channels.png" alt="Channels"></div>
            </div>
            <!-- <div class="row justify-content-center">
                <div class="col-auto"><img src="images/brands/dana.png" alt="Dana"></div>
                <div class="col-auto"><img src="images/brands/artee.png" alt="Artee"></div>
                <div class="col-auto"><img src="images/brands/ihs.png" alt="IHS"></div>
                <div class="col-auto"><img src="images/brands/allow.png" alt="Allon"></div>
                <div class="col-auto"><img src="images/brands/emzor.png" alt="Emzor"></div>
                <div class="col-auto"><img src="images/brands/gbc.png" alt="GBC Health"></div>
                <div class="col-auto"><img src="images/brands/sungroup.png" alt="Sungroup"></div>
                <div class="col-auto"><img src="images/brands/mtn.png" alt="MTN"></div>
                <div class="col-auto"><img src="images/brands/cummins.png" alt="Cummins"></div>
                <div class="col-auto"><img src="images/brands/zircon.png" alt="Zircon Marine"></div>
                <div class="col-auto"><img src="images/brands/jabaili.png" alt="Jubailibros"></div>
                <div class="col-auto"><img src="images/brands/smo.png" alt="SMO"></div>
                <div class="col-auto"><img src="images/brands/bhojsons.png" alt="Bhojsons"></div>
                <div class="col-auto"><img src="images/brands/gec.png" alt="GEC"></div>
                <div class="col-auto"><img src="images/brands/kpmg.png" alt="KPMG"></div>
                <div class="col-auto"><img src="images/brands/vita.png" alt="Vita"></div>
                <div class="col-auto"><img src="images/brands/6.png" alt=""></div>
                <div class="col-auto"><img src="images/brands/maple.png" alt="Maple Plastic"></div>
                <div class="col-auto"><img src="images/brands/act.png" alt="ACT"></div>
                <div class="col-auto"><img src="images/brands/aliko-foundation.png" alt="Aliko Foundation"></div>
                <div class="col-auto"><img src="images/brands/access.png" alt="Access Bank"></div>
                <div class="col-auto"><img src="images/brands/amperion.png" alt="Amperion"></div>
                <div class="col-auto"><img src="images/brands/bua.png" alt="BUA Group"></div>
                <div class="col-auto"><img src="images/brands/cbn.png" alt="CBN"></div>
                <div class="col-auto"><img src="images/brands/channels.png" alt="Channels"></div>
                <div class="col-auto"><img src="images/brands/citibank.png" alt="Citibank"></div>
                <div class="col-auto"><img src="images/brands/coronation.png" alt="Coronation"></div>
                <div class="col-auto"><img src="images/brands/dangote.png" alt="Dangote"></div>
                <div class="col-auto"><img src="images/brands/ecobank.png" alt="Ecobank"></div>
                <div class="col-auto"><img src="images/brands/euro.png" alt=""></div>
                <div class="col-auto"><img src="images/brands/FBN-merchant.png" alt="FBN Merchant"></div>
                <div class="col-auto"><img src="images/brands/fcmb.png" alt="FCMB"></div>
                <div class="col-auto"><img src="images/brands/first-bank.png" alt="FirstBank"></div>
                <div class="col-auto"><img src="images/brands/fsdh.png" alt="FSDH"></div>
                <div class="col-auto"><img src="images/brands/globus.png" alt="Globus"></div>
                <div class="col-auto"><img src="images/brands/gtb.png" alt="GTBAnk"></div>
                <div class="col-auto"><img src="images/brands/handy.png" alt="Handy"></div>
                <div class="col-auto"><img src="images/brands/heritage.png" alt="Heritage Bank"></div>
                <div class="col-auto"><img src="images/brands/keystone.png" alt="Keystone Bank"></div>
                <div class="col-auto"><img src="images/brands/multichoice.png" alt="Multichoice"></div>
                <div class="col-auto"><img src="images/brands/nb.png" alt="Nigerian Breweries"></div>
                <div class="col-auto"><img src="images/brands/nova.png" alt="Nova"></div>
                <div class="col-auto"><img src="images/brands/olaniwun.png" alt="Olaniwun Ajayi"></div>
                <div class="col-auto"><img src="images/brands/pacific.png" alt="Pacific Holding"></div>
                <div class="col-auto"><img src="images/brands/phase3.png" alt="Phase3"></div>
                <div class="col-auto"><img src="images/brands/polaris.png" alt="Polaris Bank"></div>
                <div class="col-auto"><img src="images/brands/providus.png" alt="ProvidusBank"></div>
                <div class="col-auto"><img src="images/brands/rand.png" alt="Rand Merchant Bank"></div>
                <div class="col-auto"><img src="images/brands/sil.png" alt="SIL"></div>
                <div class="col-auto"><img src="images/brands/standard.png" alt="Standard Chartered"></div>
                <div class="col-auto"><img src="images/brands/standardbank.png" alt="Standard Bank"></div>
                <div class="col-auto"><img src="images/brands/sterling.png" alt="Sterling Bank"></div>
                <div class="col-auto"><img src="images/brands/suntrust.png" alt="Suntrust"></div>
                <div class="col-auto"><img src="images/brands/tak-agro.png" alt="Tak-Agro & Chemicals"></div>
                <div class="col-auto"><img src="images/brands/titan.png" alt="Titan Trust Bank"></div>
                <div class="col-auto"><img src="images/brands/uba.png" alt="UBA"></div>
                <div class="col-auto"><img src="images/brands/union.png" alt="Union Bank"></div>
                <div class="col-auto"><img src="images/brands/unitybank.png" alt="Unity Bank"></div>
                <div class="col-auto"><img src="images/brands/wema.png" alt="Wema Bank"></div>
                <div class="col-auto"><img src="images/brands/zenith.png" alt="Zenith Bank"></div>
                <div class="col-auto"><img src="images/brands/abc.png" alt="ABC Health Care"></div>
                <div class="col-auto"><img src="images/brands/euro.png" alt="EuroChem"></div>
                <div class="col-auto royal"><img src="images/brands/royal.png" alt="Royal Power & Energy Limited"></div>
            </div> -->
        </div>

    </section>

    <!--TAKE ACTION -->
    <section id="takeAction" class="take-action-section text-white">
        <div class="row m-0">
            <div class="col col-sm-12 col-md-10 col-lg-7 ml-auto text-container">
                <h2 class="mb-4">Take <span class="red-border-highlight">Action</span></h2>
                <h6 class="font-weight-bold">EMERGENCY CONTACTS</h6>
                <p>
                    If you are, or you know anyone showing symptoms of the Coronavirus, please contact any 
                    of the following:
                </p>

                <h6 class="font-weight-bold">Nigeria Center for Disease Control</h6>
                <span class="font-weight-bold">Phone: </span>08009700001 <br>
                <span class="font-weight-bold">SMS: </span>08099555577 <br>
                <span class="font-weight-bold">WhatsApp: </span>07087110839 <br>
                <span class="font-weight-bold">Facebook: </span>www.facebook.com/ncdcgov <br>
                <span class="font-weight-bold">Website: </span>www.ncdc.gov.ng <br>
                <span class="font-weight-bold">Twitter: </span>@ncdcgov <br>

                <h6 class="mt-4 font-weight-bold">Lagos State Ministry of Health</h6>
                <p>O8000CORONA or 08000267662</p>

                <h6 class="mt-4">Together we can fight this. Please stay safe.</h6>

            </div>
        </div>
        <p class="last-text">People walk along a main road wearing face masks at Yaba in Lagos, on February 28, 2020. Pius Utomi Ekpei/AFP via Getty Images</p>
    </section>


    <!-- LEARN MORE -->
    <section id="learn" class="learn-more-section">
        <h2 class="mb-4">Learn <span class="red-border-highlight">More</span></h2>
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-12 col-lg-7">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="overview-tab" data-toggle="tab" href="#overview" role="tab" aria-controls="overview" aria-selected="true">Overview</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="symptoms-tab" data-toggle="tab" href="#symptoms" role="tab" aria-controls="symptoms" aria-selected="false">Symptoms</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="treatment-tab" data-toggle="tab" href="#treatment" role="tab" aria-controls="treatment" aria-selected="false">Prevention</a>
                        </li>
                    </ul>
                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="overview" role="tabpanel" aria-labelledby="overview-tab">
                            <h2>What is COVID-19</h2>

                            <p>
                                The COVID-19 virus spreads primarily through droplets of saliva or discharge from the
                                nose when an infected person coughs or sneezes, so it’s important that you also practice
                                respiratory etiquette (for example, by coughing into a flexed elbow).
                            </p>
                            <p>
                                At this time, there are no specific vaccines or treatments for COVID-19. However, there
                                are many ongoing clinical trials evaluating potential treatments. WHO will continue to
                                provide updated information as soon as clinical findings become available. Older people,
                                and those with underlying medical problems like cardiovascular disease, diabetes, chronic
                                respiratory disease, and cancer are more likely to develop serious illness.
                            </p>
                        </div>
                        <div class="tab-pane fade" id="symptoms" role="tabpanel" aria-labelledby="symptoms-tab">
                            <h2>Common symptoms include:</h2>
                            
                            <ul>
                                <li>Fever</li>
                                <li>Tiredness </li>
                                <li>Dry cough.</li>
                            </ul>
                            <p>Other symptoms include:</p>
                            <ul>
                                <li>Shortness of breath</li>
                                <li>Aches and pains</li>
                                <li>Sore throat</li>
                                <li>Very few people will report diarrhoea, nausea or a runny nose.</li>
                            </ul>
                            <p>
                                People with mild symptoms who are otherwise healthy should self-isolate and contact their
                                medical provider or a COVID-19 information line for advice on testing and referral.
                                People with fever, cough or difficulty breathing should call their doctor and seek medical
                                attention.
                            </p>
                        </div>
                        <div class="tab-pane fade" id="treatment" role="tabpanel" aria-labelledby="treatment-tab">
                            <h2>Safety tips as prescribed by the World Health Organisation (WHO):</h2>

                            <ul>
                                <li>
                                    Maintain at least 1 metre distance between you and people coughing or sneezing.
                                </li>
                                <li>
                                    Avoid touching your face.
                                </li>
                                <li>
                                    Cover your mouth and nose when coughing or sneezing.
                                </li>
                                <li>
                                    Stay home if you feel unwell.
                                </li>
                                <li>
                                    Refrain from smoking and other activities that weaken the lungs.
                                </li>
                                <li>
                                    Practice physical distancing by avoiding unnecessary travel and staying away from large groups of people.
                                </li>
                            </ul>
                            
                            <p>For more quick updates, visit the WHO website <a href="https://www.who.int">https://www.who.int</a></p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-5"></div>
            </div>
        </div>
    </section>

    <!-- FAQs-->
    <section id="faqs" class="faqs-section">
        <h2 class="text-center">Frequently Asked <span class="blue-border-highlight">Questions</span></h2>
        <h6 class="text-center mb-3">ALL YOU NEED TO KNOW ABOUT THE COVID-19 VIRUS</h6>

        <div class="accordion mt-5" id="faqsAccordion">
            <div class="card">
                <div class="card-header" id="headingOne">
                    <h2 class="mb-0">
                        <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            What is CACOVID?
                        </button>
                    </h2>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#faqsAccordion">
                    <div class="card-body">
                        The Coalition Against COVID-19 (CACOVID), is an effort spearheaded by Aliko
                        Dangote, Herbert Wigwe and other private sector leaders to support the Nigerian
                        Government&#39;s efforts to combat the unfolding Covid-19 crisis.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingTwo">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            What are the objectives of CACOVID?
                        </button>
                    </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#faqsAccordion">
                    <div class="card-body">
                        <ol>
                            <li>To support the Nigerian Government in its efforts to combat Coronavirus in Nigeria;</li>
                            <li>Mobilizing private sector thought leadership</li>
                            <li>Utilising the resources of the private sector</li>
                            <li>Providing direct support to private and public healthcare’s ability to respond to this crisis</li>
                            <li>Increasing general public awareness of the existence of Coronavirus (COVID-19)</li>
                        </ol>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingThree">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            What is the goal of this initiative?
                        </button>
                    </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#faqsAccordion">
                    <div class="card-body">
                        Our goal is to have as many organizations (companies, philanthropists, donors) join this
                        effort to effectively complement Government’s efforts to combat Covid-19
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingFour">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                            What are the benefits to the public?
                        </button>
                    </h2>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#faqsAccordion">
                    <div class="card-body">
                        CACOVID has provided medical supplies and equipment, test, isolation and treatment
                        centers for individuals with COVID-19. This will greatly contribute to the effort of the
                        Federal and State government, in the fight against Coronavirus in Nigeria.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingFive">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                            How will CACOVID ensure its objectives are effectively executed?
                        </button>
                    </h2>
                </div>
                <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#faqsAccordion">
                    <div class="card-body">
                        <p>The task force will be divided into 3 teams with each team responsible for different aspects i.e </p>
                        <ol>
                            <li>a technical team which provides intellectual, technical and medical expertise​;</li>
                            <li>an Operations team which provides delivery, logistics, communications, advocacy​</li>
                            <li>a Seed Funding Team which provides initial funding for the work, and leads fundraising​.</li>
                        </ol>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingSix">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                            What efforts are being made to increase testing centres?
                        </button>
                    </h2>
                </div>
                <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#faqsAccordion">
                    <div class="card-body">
                        CACOVID will procure 20,000 NCDC/WHO approved diagnosis protocols to enable
                        testing of 2 million people. This will be done by expanding the current molecular
                        laboratories in Nigeria. This step requires building additional public lab manpower capacity
                        and the Government to enable private labs to test alongside Government ones for speed
                        of testing. (There are currently 5 Government labs equipped to handle all the testing in
                        Nigeria. However, there are several private ones that are very likely able to do it but are
                        not yet assessed and approved by Government to do so).
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingSeven">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false" aria-controls="collapSeven">
                            Will there also be permanent structures?
                        </button>
                    </h2>
                </div>
                <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#faqsAccordion">
                    <div class="card-body">
                        CACOVID intends to build a new permanent isolation structure in proximity to the only
                        biosecurity level 3 lab we have in the country.
                    </div>
                </div>
            </div>

        </div>
    </section>

    <!-- CONTACT -->
    <section id="contact" class="contact text-center pt-5 pb-5">
        <h2>Cont<span class="red-border-highlight">act</span></h2>
        <h6>TO PLAY YOUR PART IN THE SUPPORT OF THIS WORTHY CAUSE</h6>
        <p>
            Please contact us via phone on <span>09045531044</span> or email us by clicking the button below.
        </p>

        <a class="btn btn-black" href="mailto:supportcacovid@actrustfoundation.org">CLICK TO CONTACT US</a>
    </section>


    <div class="state-directory" id="action">
        <div class="container align-item-center d-flex flex-column">
            <h2><span class="red-border-highlight">Directory</span> Of The Response Center</h2>
            <h6 class="grid__80 text-center">
                Should you suspect any Coronavirus cases, call these numbers immediately to get
                through to the nearest COVID-19 response center
            </h6>
            <div class="items--layer d-flex flex-wrap justify-space-between">
                <a href="tel:080097000010" class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>NCDC</h6>
                        <span>080097000010</span>
                    </div>
                </a>
                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Abia</h6>
                        <span><a href="tel:07002242362">07002242362</a></span>
                        <span><a href="tel:07002242362">0700ABIADOC</a></span>
                    </div>
                </div>
                <div class="items flex-column d-flex justify-center align-item-center">
                    <div>
                        <h6>Akwa Ibom</h6>
                        <span><a href="tel:09045575515">09045575515</a></span>
                        <span><a href="tel:07035211919">07035211919</a></span>
                        <span><a href="tel:08028442194">08028442194</a></span>
                        <span><a href="tel:08037934966">08037934966</a></span>
                        <span><a href="tel:09023330092">09023330092</a></span>
                    </div>
                </div>
                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Anambra</h6>
                        <span><a href="tel:08030953771">08030953771</a></span>
                        <span><a href="tel:08145434416">08145434416</a></span>
                        <span><a href="tel:08117567363">08117567363</a></span>
                    </div>
                </div>
                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Bayelsa</h6>
                        <span><a href="tel:08039216821">08039216821</a></span>
                        <span><a href="tel:07019304970">07019304970</a></span>
                        <span><a href="tel:08151693570">08151693570</a></span>
                    </div>
                </div>
                <div class="break"></div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Bauchi</h6>
                        <span><a href="tel:08032717887">08032717887</a></span>
                        <span><a href="tel:08059600898">08059600898</a></span>
                        <span><a href="tel:08033698036">08033698036</a></span>
                        <span><a href="tel:08080330216">08080330216</a></span>
                        <span><a href="tel:08036911698">08036911698</a></span>
                    </div>
                </div>


                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Benue</h6>
                        <span><a href="tel:09018602439">09018602439</a></span>
                        <span><a href="tel:07025031214">07025031214</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Cross River</h6>
                        <span><a href="tel:09036281412">09036281412</a></span>
                        <span>08050907736(WhatsApp)</span>
                        <span><a href="tel:08031230527">08031230527</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Delta</h6>
                        <span><a href="tel:08033521961">08033521961</a></span>
                        <span><a href="tel:08035078541">08035078541</a></span>
                        <span><a href="tel:08030758179">08030758179</a></span>
                        <span><a href="tel:08031230021">08031230021</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Ebonyi</h6>
                        <span><a href="tel:09020332489">09020332489</a></span>
                    </div>
                </div>


                <div class="break"></div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Enugu</h6>
                        <span><a href="tel:08182555550">08182555550</a></span>
                        <span><a href="tel:117">117</a></span>
                        <span><a href="tel:112">112</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Ekiti</h6>
                        <span><a href="tel:09062970434">09062970434</a></span>
                        <span><a href="tel:09062970434">09062970435</a></span>
                        <span><a href="tel:09062970434">09062970436</a></span>
                        <span><a href="tel:112">112</a></span>
                    </div>
                </div>
                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Edo</h6>
                        <span><a href="tel:08084096723">08084096723</a></span>
                        <span><a href="tel:08064258163">08064258163</a></span>
                        <span><a href="tel:08035835529">08035835529</a></span>
                    </div>
                </div>
                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>FCT</h6>
                        <span><a href="tel:08099936312">08099936312</a></span>
                        <span><a href="tel:07080631500">07080631500</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Gombe</h6>
                        <span><a href="tel:08103371257">08103371257</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Imo</h6>
                        <span><a href="tel:08099555577">08099555577</a></span>
                        <span><a href="tel:07087110839">07087110839</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Kano</h6>
                        <span><a href="tel:08039704476">08039704476</a></span>
                        <span><a href="tel:08037038597">08037038597</a></span>
                        <span><a href="tel:09093995333">09093995333</a></span>
                        <span><a href="tel:09093995444">09093995444</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Kaduna</h6>
                        <span><a href="tel:08035871662">08035871662</a></span>
                        <span><a href="tel:08025088304">08025088304</a></span>
                        <span><a href="tel:08032401473">08032401473</a></span>
                        <span><a href="tel:08037808191">08037808191</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Katsina</h6>
                        <span><a href="tel:09035037114">09035037114</a></span>
                        <span><a href="tel:09047092428">09047092428</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Lagos</h6>
                        <span><a href="tel:08000267662">08000CORONA</a></span>
                        <span><a href="tel:08023169485">08023169485</a></span>
                        <span><a href="tel:08033565529">08033565529</a></span>
                        <span><a href="tel:08052817243">08052817243</a></span>
                        <span><a href="tel:08028971864">08028971864</a></span>
                    </div>
                </div>

                <div class="break"></div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Niger</h6>
                        <span><a href="tel:08038246018">08038246018</a></span>
                        <span><a href="tel:09093093642">09093093642</a></span>
                        <span><a href="tel:08077213070">08077213070</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Osun</h6>
                        <span><a href="tel:08035025692">08035025692</a></span>
                        <span><a href="tel:08033908772">08033908772</a></span>
                        <span><a href="tel:08056456250">08056456250</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Ogun</h6>
                        <span><a href="tel:08188978392">08188978392</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Ondo</h6>
                        <span><a href="tel:0802684319">080COVID19</a></span>
                        <span><a href="tel:08002684319">08002684319</a></span>
                        <span><a href="tel:08002684319">0700COVID19</a></span>
                        <span><a href="tel:070012684319">07001COVID19</a></span>
                        <span><a href="tel:070012684319">070012684319</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Oyo</h6>
                        <span><a href="tel:08038210122">08038210122</a></span>
                        <span><a href="tel:08023229267">08023229267</a></span>
                        <span><a href="tel:08073431342">08073431342</a></span>
                    </div>
                </div>

                <div class="break"></div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Plateau</h6>
                        <span><a href="tel:07032864444">07032864444</a></span>
                        <span><a href="tel:08035422711">08035422711</a></span>
                        <span><a href="tel:08065486416">08065486416</a></span>
                        <span><a href="tel:08035779917">08035779917</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>River</h6>
                        <span><a href="tel:08056109538">08056109538</a></span>
                        <span><a href="tel:08031888093">08031888093</a></span>
                        <span><a href="tel:08033124314">08033124314</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Sokoto</h6>
                        <span><a href="tel:08032311116">08032311116</a></span>
                        <span><a href="tel:08022069567">08022069567</a></span>
                        <span><a href="tel:08035074228">08035074228</a></span>
                        <span><a href="tel:07031935037">07031935037</a></span>
                        <span><a href="tel:08036394462">08036394462</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Taraba</h6>
                        <span><a href="tel:08032501165">08032501165</a></span>
                        <span><a href="tel:08065508675">08065508675</a></span>
                        <span><a href="tel:08039359368">08039359368</a></span>
                        <span><a href="tel:08037450227">08037450227</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Yobe</h6>
                        <span><a href="tel:08131834764">08131834764</a></span>
                        <span><a href="tel:07041116027">07041116027</a></span>
                    </div>
                </div>

                <div class="items d-flex justify-center align-item-center">
                    <div>
                        <h6>Zamfara</h6>
                        <span><a href="tel:08035626731">08035626731</a></span>
                        <span><a href="tel:08035161538">08035161538</a></span>
                        <span><a href="tel:08161330774">08161330774</a></span>
                        <span><a href="tel:08065408696">08065408696</a></span>
                        <span><a href="tel:08105009888">08105009888</a></span>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <!-- FOOTER -->
    <footer>
        <div class="row m-0">
            <div class="footer-logo col-12 col-sm-3 col-md-3 d-flex flex-row justify-content-between align-items-center">
                <a href="#home">
                    <img src="images/cacovid_logo_transparent.png" alt="CACOVID logo">
                </a>
                <div class="footer-logo-text">
                    Staying <br><span>Alive</span> <br><span>Together</span>
                </div>
            </div>
            <div class="footer-links col-12 col-md-9 d-md-flex flex-row justify-content-end align-items-center">
                <div class="text-right">
                    <ul class="footer-nav">
                        <li><a href="#home">HOME</a></li>
                        <li><a href="#aboutUs">ABOUT US</a></li>
                        <li><a href="#partners">PARTNERS</a></li>
                        <li><a href="#takeAction">TAKE ACTION</a></li>
                        <li><a href="#learn">LEARN</a></li>
                        <li><a href="#faqs">FAQS</a></li>
                        <li><a href="#contact">CONTACT</a></li>
                    </ul>

                    <ul class="footer-social jumbotron-icon">
                        <!-- <li><a href="#" target="_blank"><i class="fa fa-2 fa-youtube-play" aria-hidden="true"></i></a></li> -->
                        <li><a href="https://twitter.com/cacovidng" target="_blank"><i class="fa fa-2 fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="https://web.facebook.com/Cacovidng-105898177734978/" target="_blank"><i class="fa fa-2 fa-facebook" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.instagram.com/cacovidng/" target="_blank"><i class="fa fa-2 fa-instagram" aria-hidden="true"></i></a></li>
                        <!-- <li><a href="#" target="_blank"><i class="fa fa-2 fa-linkedin" aria-hidden="true"></i></a></li> -->
                    </ul>

                    <p><a href="#">Privacy Terms and Conditions</a></p>

                    <p>&copy; 2020 - 2021. Coalition Against. All Rights Reserved.</p>
                </div>
            </div>
        </div>
    </footer>


    <script src="./assets/js/jquery-3.4.1.min.js"></script>
    <script src="./assets/bootstrap/bootstrap.bundle.min.js"></script>
</body>

</html>